.cookie-popup {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #111;
    color: #fff;
    padding: 16px;
    display: none;
    z-index: 9999;
}

.cookie-content {
    max-width: 1200px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    align-items: center;
    justify-content: space-between;
}

.cookie-content p {
    flex: 1;
    margin: 0;
    color: #ccc;
    font-size: 14px;
}

.cookie-buttons button {
    padding: 8px 16px;
    border: none;
    cursor: pointer;
    font-weight: 600;
    border-radius: 4px;
}

#accept-cookies {
   background-color: rgba(112, 253, 154, 0.874);
   color: #000;
}

#accept-cookies:hover {
    opacity: 0.85;
}

#decline-cookies {
    background: #333;
    color: #fff;
}

#decline-cookies:hover {
    background: #555;
}